Subject: Re: the AyMBtEN

From: "Caridad Rand" <[email-masked]>
Date: Tue, 9 May 2006 16:25:57 -0700

web site <http://okazifam.com> 

 
Then the Master hesitated and looked from one to the other. The
Elvenking was very powerful in those parts and the Master wished for no
enmity with him, nor did he think much of old songs, giving his mind
to.trade and tolls, to cargoes and gold, to which habit he owed his
position. Others were of different mind, however, and quickly the matter
was settled without him. The news had spread from the doors of the hall
like fire through all the town. People were shouting inside the hall and
outside it. The quays were thronged with hurrying feet. Some began to
sing snatches of old songs concerning the return of the King under the
Mountain; that it was Thrors grandson not Thror himself that had come
back did not bother them at all. Others took up the song and it rolled
loud and high over the lake.
The King beneath the mountains,